/* Generic style to fix single image slideshows */
body {
	margin:0;
}
#cmsslideshow, #promoSlider,
.slider,
.slide, .promo { height:100%; display:block;}
.slide, .promo {
	right:0;
	background-size:cover;
	background-position: center;
	/*background-attachment: fixed;*/
}
.slider {
	padding:0;
}

.slider-caption {
	display: none;
}


body {
	font-weight: 300;
    letter-spacing: 1px;
}

p {
    font-size: 14px;
    line-height: 27px;
}

a {
	text-decoration: none;
}

.slideshowBox {height:650px;}
header { z-index:1000000;}
header .topBar { text-align: right;}
header .topBar .email {padding:10px 15px; font-family:"Poppins", sans-serif; font-weight: 300; font-size:13px; letter-spacing: 1px;line-height: 18px;}

.centralise {max-width:1200px; margin-left:auto;margin-right:auto; padding:0 15px;}

.topBar .email a {text-decoration: none; }
.topBar .email i {padding-right:10px;}
.mainBar {min-height:129px; text-align:center; height:auto;}
.phoneAndLanguage,
.mainLogo,
.socialMedia {
	display:inline-block;
	width:33%;
	text-align: center;
	vertical-align: top;
	margin-top:15px;
}
.phoneAndLanguage {padding-bottom:15px;padding-top:20px;}
.phoneAndLanguage .phone {
	font-family:"Cinzel", sans-serif;
	font-size:30px;
	font-weight: 700;
	line-height: 30px;
	padding-top: 10px;
}
.phoneAndLanguage .secondaryPhone {
	font-size:14px;
	font-family:"Poppins", sans-serif;
	line-height:27px;
	color:rgb(91,91,91);
	font-weight: 300;
}

.bookingCartFormNew p { line-height: 23px; }
.bookingCartFormNew .accommContainer .roomDescription { line-height: 23px; }
.bookingCartFormNew .descriptionAndPrice { padding-top: 5px; }


.socialMedia a { color:#fff; text-decoration: none;}
.socialMedia span { padding:10px; font-size: 16px; background-color: #3e5b90;border-radius: 100%;width:16px; text-align: center; box-sizing: content-box; }

header .menuBar {padding:15px; border-top: 1px solid #f1f1f1; border-bottom: 1px solid #f1f1f1;}

header .menuBar li { display:inline-block; line-height: 27px;}
header .menuBar li ul { display:none; position: absolute; z-index:10000; background-color: #fff;}

header .menuBar li:hover ul {display:block;}

header .menuBar ul {text-align: center;}

header .menuBar ul > li::after {
	content: "|";
	display: inline-block;
	margin: 0px 20px;
	color: #f1f1f1;
}
header .menuBar ul > li:last-child::after {
	content: "";
	margin:0;
}

header .menuBar ul li a { color:rgb(29,29,29);font-size:13px; line-height: 13px; font-family:Poppins; font-weight: 300;letter-spacing:3px; text-decoration:none; }
header .menuBar ul ul li { display:block; text-align:left;padding-left:20px;padding-top:15px;padding-bottom:15px;}

.mainBody {padding-top:40px; font-family:"Poppins",sans-serif!important;font-weight: 300;}

.mainBody h1 {font-family:"Cinzel",sans-serif; font-size:30px; line-height: 30px;color:#292933;letter-spacing: 1px;padding-bottom:10px;font-weight: 900;}

.menuFooter {
	background-color: #ffffff;
  border-top: 1px solid #78635a;
  width: 100%;
  float: left;
  color: #a3a3a3;
  font-size: 14px;
  line-height: 27px;
  font-family: 'Roboto', sans-serif;
  overflow: hidden;
  display: block;
}

.menuFooterSpacer {
	height: 50px;
	width: 100%;
	float: left;
	display: block;
	line-height: 50px;
}

.menuFooterSpacer10 {
	height: 10px;
	width: 100%;
	float: left;
	display: block;
	line-height: 10px;
}

.menuFooterContent {
	width: 1200px;
	margin: auto;
	padding: 0px;
}

.menuFooterColumn {
	width: 25%;
	padding: 15px;
  float: left;
  display: inline;
  box-sizing: border-box;
}

.menuFooterPortion {
	margin-bottom: 40px;
}

.menuFooterPortion h3 {
    margin-bottom: 20px;
    font-weight: normal;
    color: #292933;
    font-family: 'Cinzel', sans-serif;
    font-size: 20px;
    line-height: 20px;
}

.menuFooterPortion .textwidget {
	display: block;
}

.menuFooterPortion p {
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 15px;
}

.menuFooterPortion a {
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
  text-decoration: none;
}

.lowerFooter {
	width: 100%;
	float: left;
	display: block;
}

.lowerFooterContent {
	width: 1200px;
	margin: auto;
	padding: 0px;
}
.lowerFooterHalf:nth-child(1) { width:70%; }
.lowerFooterHalf:nth-child(2) { width:30%; }

.lowerFooterHalf {
	padding: 15px;
	float: left;
	display: inline;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;
	color: #5b5b5b;
}

.footerCopyright {
	color: #878787;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
  line-height: 14px;
  margin-bottom: 15px;
  font-weight: 300;
}

.footerLink {
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	cursor: pointer;
	line-height: 27px;
}

.footerLinks {
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
	line-height: 27px;
}

.footerImageContent {
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 14px;
	margin-bottom: 15px;
}

.footerImagelink {
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
	text-decoration: none;
	font-weight: 300;
}

.footerImage {
	border: 0;
	color: #5b5b5b;
	font-family: 'Poppins', sans-serif;
}

.text-right {
	text-align: right;
}

.mobileMenu {
	display: none;
	background-color: rgb(120, 99, 90);
  right: 0px;
  transition: all 0.8s ease;
  overflow: hidden;
  overflow-y: auto;
  position: fixed;
  box-sizing: border-box;
  padding: 40px;
  width: 300px;
  height: 100%;
  color: #ffffff;
  z-index:10;

}

.mobileMenuClose {
	right: 20px;
	position: absolute;
	width: 25px;
}

.mobileMenu div > ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
  display: block;
  -webkit-margin-before: 1em;
  -webkit-margin-after: 1em;
  -webkit-margin-start: 0px;
  -webkit-margin-end: 0px;
  -webkit-padding-start: 40px;
}

.mobileMenu div > ul > li {
	display: inline-block;
	width: 100%;
	padding: 0px 0px 20px 0px !important;
	background-color: transparent;
	text-align: -webkit-match-parent;
}

.mobileMenu div li > a {
	padding: 10px 0px;
	display: inline-block;
	font-size: 24px;
	font-family: Poppins;
	/*text-transform: lowercase;*/
	color: #fff;
	cursor: pointer;
}

.mobileMenu div > ul li > ul {
	margin: 0px;
	padding: 0px;
	list-style: none
}

.mobileMenu div > ul li > ul > li {
	padding: 0px 20px;
	text-align: left;
	display: list-item;
}

.mobileMenu div > ul li > ul li a {
    font-size: 14px;
}

.mobileMenu.show {
	display:block!important;
}

.mobileMenuButton {
	display: none;
}

.mainLogo {
	min-width: 280px;
}

.bookingCartForm select {
	background-color: #ffffff;
}

.grid-rate-book {
    padding: 10px 25px;
    line-height: inherit!important;
    height: auto!important;
    width: auto!important;
	font-size:15px;font-weight:bold;
}

.footerImage { float:right; }

.grid-rate-book { font-family: Arial; text-transform: uppercase; letter-spacing: normal; }

body .choicesBottomButton  { width: 100%!important; }

/* ---------------- Responsiveness --------------------- */


@media (max-width: 1199px) {

header {
	width: 100%;
}

header .phoneAndLanguage {
	display: none;
}

header .socialMedia {
	display: none;
}

header .topBar {
	width: 100%;
}

.lowerFooterContent {
	width: 100%;
}

header .centralise {
	text-align: center;
}

.mainBody {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.lowerFooterHalf {
	width: 100%;
	text-align: center;
}

.menuFooterContent {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.menuFooterColumn {
	width: 100%;
}

.menuBar {
	display: none;
}

.mobileMenuButton {
		color: #5b5b5b;
	font-size: 20px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}


}


@media (max-width: 959px) {

.mainBody {
	width: 748px;
}

.menuFooterContent {
	width: 748px;
}

}

@media (max-width: 767px) {

.mainBody {
	width: 460px;
}

.menuFooterContent {
	width: 460px;
}



}

@media (max-width: 479px) {

.mainBody {
	width: 100%;
}

.menuFooterContent {
	width: 300px;
}



}


